Bug 613271 - [abrt] crash in glibc-2.11.2-1: elf_machine_rela: Process /lib64/ld-2.11.2.so was killed by signal 11 (SIGSEGV)
[abrt] crash in glibc-2.11.2-1: elf_machine_rela: Process /lib64/ld-2.11.2.so...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: prelink (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Fedora Extras Quality Assurance
abrt_hash:e1f14e66d519ab6c38327be32f4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-10 07:11 EDT by colinmw
Modified: 2010-12-03 08:20 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 08:20:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (73.92 KB, text/plain)
2010-07-10 07:11 EDT, colinmw
no flags Details

  None (edit)
Description colinmw 2010-07-10 07:11:36 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /lib64/ld-linux-x86-64.so.2 /usr/libexec/nm-openvpn-auth-dialog.#prelink#.mZLBMd
component: glibc
crash_function: elf_machine_rela
executable: /lib64/ld-2.11.2.so
global_uuid: e1f14e66d519ab6c38327be32f45b10e6f0e690d
kernel: 2.6.32.14-127.fc12.x86_64
package: glibc-2.11.2-1
rating: 4
reason: Process /lib64/ld-2.11.2.so was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 colinmw 2010-07-10 07:11:40 EDT
Created attachment 430862 [details]
File: backtrace
Comment 2 d. johnson 2010-07-11 02:01:59 EDT
Is this a repeatable problem, or a one-time event?

Does it still crash after running 'setenforce 0;yum update' as root?



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 colinmw 2010-07-12 07:00:31 EDT
SELinux is disabled already.
Comment 4 d. johnson 2010-07-14 13:22:07 EDT
Thank you for the report. However this has been reported to the incorrect component. Reassigning from prelink to NetworkManager-openvpn. Feel free to report any further bugs you find to our bug tracking system.

This bug has been triaged.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 5 Dan Williams 2010-08-17 15:54:40 EDT
Seems to be prelinking issues.  There's nothing in this backtrace to indicate a bug in nm-openvpn-auth-dialog at all; and certainly elf_machine_rela() shouldn't be segfaulting even if there were.
Comment 6 Bug Zapper 2010-11-03 08:08:23 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2010-12-03 08:20:09 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.